geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dain Sundstrom <d...@iq80.com>
Subject Re: OpenEJB for trunk
Date Tue, 24 Jul 2007 17:18:50 GMT
Geronimo should exclude these dependencies when declaring a  
dependency on OpenEJB jars.

-dain

On Jul 24, 2007, at 8:36 AM, Anita Kulshreshtha wrote:

>   We need OpenEJB that uses 2.1-SNAPSHOT version Of Geronimo. I am
> seeing this in offline build:
>
> Path to dependency:
>       1) org.apache.geronimo.modules:geronimo-axis:jar:2.1-SNAPSHOT
>       2) org.apache.openejb:openejb-axis:jar:3.0.0-SNAPSHOT
>       3) org.apache.openejb:openejb-core:jar:3.0.0-SNAPSHOT
>       4)
> org.apache.geronimo.modules:geronimo-transaction:jar:2.0-SNAPSHOT
>
> Thanks
> Anita
>
>
>
>
> ______________________________________________________________________ 
> ______________
> Get the Yahoo! toolbar and be alerted to new email wherever you're  
> surfing.
> http://new.toolbar.yahoo.com/toolbar/features/mail/index.php


Mime
View raw message